Subject: RE: Suggestions for Floor Meeting Locations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 20:01:00 -0700 (PDT)

Hi Sally -

Taking care of Philippe's emails while he's out.  Are there one or two floors that are occupied fully by your groups?  Please tell me the floors (probably two) where you would like the meetings and I will call Patti to coordinate your availability to attend.  I'll then send an email to your people notifying them of such.  

Thanks, 

Peggy

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Monday, April 09, 2001 11:54 AM
To:	Philippe A Bibi/HOU/ECT@ENRON; Piper, Greg
Subject:	Suggestions for Floor Meeting Locations

The floors chosen for these meetings appear to be geared to the IT teams.  Between my operations teams dedicated to EA, EGM and EIM, I have roughly 500 employees in the Enron building.  Do you want all of them to choose one of the floors noted in your e-mail message, or would it be better to schedule one or two floor meetings in locations that more easily incorporate this segment of Net Works?  I have noted below the approximate number of employees per floor (including only those floors with a significant number of operations employees):  

		29th Floor (trading)	67 employees		EGM risk, vol. mgmt., confirms, settlements and EIM risk 

		30th Floor (trading)	35 employees		EGM risk, confirms, settlements (various products) 

		31st Floor (trading)	52  employees		Power risk, confirms, vol. mgnt., settlements and DPR 										and MPR teams
		
		32nd Floor (trading)	117 employees		Gas risk, logistics (all regions), operational analysis

		37th Floor			148 employees		Gas vol. mgmt., settlements, and global services 						
Also, given the fact that operations is a relative "newcomer" to Enron Networks and yet represents a large number of employees in the group, I would be happy to work with you on remarks for all of the floor meetings to make it easier for you to be fully inclusive in these sessions.   --Sally 
---------------------- Forwarded by Sally Beck/HOU/ECT on 04/09/2001 10:30 AM ---------------------------
    Office of the Chairman - Enron Net Works LLC

From:	Office of the Chairman - Enron Net Works LLC@ENRON on 04/09/2001 10:13 AM
Sent by:	Enron Announcements@ENRON
To:	ENW-Employees_Houston
cc:	 
Subject:	Net Works Floor Meetings - DATES AND LOCATIONS HAVE CHANGED PLEASE READ

We will be holding floor meetings on the following dates.  Please join us for a general overview and Q&A session on one of the following floors:

Tuesday, 4/17/01 - 2:00 - 3:00 p.m.		Location:  In front of EB2711	

Wednesday, 4/25/01 - 2:00 - 3:00 p.m.	Location:  In front of EB2265

Thursday, 4/26/01 - 2:00 - 3:00 p.m.		Location:  In front of EB2556

Philippe & Greg

Please disregard the email sent on 4/6/01.  We apologize for any inconvenience.

<Embedded Picture (Device Independent Bitmap)>